
package de.ivu.elect.business.gruppe.boundary;

import java.io.Serializable;

import de.ivu.elect.business.gruppe.entity.PolitischeGruppe;

public class PolitischeGruppeCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private PolitischeGruppe entity;

  public PolitischeGruppeCreateEvent(PolitischeGruppe entity){
    this.entity = entity;
  }

  public void setEntity(PolitischeGruppe entity) {
    this.entity = entity;
  }

  public PolitischeGruppe getEntity(){
    return entity;
  }

}